

/* Sekeleton overrides */
/* -------------------------------------------------------------------------- */
ul,
ol {
  margin: 0;
  padding: 0 0 15px 20px;
}

ul li,
ol li {
  margin: 0;
  padding: 0 0 5px;
}

/* Flickity overrides */
/* -------------------------------------------------------------------------- */
.main-carousel button,
#gallery-content button {
  padding: 0;
}

.main-carousel ol li,
#gallery-content ol li {
  padding: 0;
}


/* Menu */
/* -------------------------------------------------------------------------- */

/*32px*/
ul.menu {
  display: block;
  padding: 16px 0;
  margin: 0;
  font-weight: 700;
  font-size: 1.8rem;
}
ul.menu li {
  float: left;
  display: block;
  padding: 0 16px 0 16px;
  border-left: 2px solid #404041;
  margin: 0;
}
ul.menu li:first-child {
  border-left:0px;
}
ul.menu a,
ul.menu a:visited {
  color: #404041;
  text-decoration: none;
}
ul.menu a:hover,
ul.menu a:active {
  color: #fff;
}


/* Structure */
/* -------------------------------------------------------------------------- */

body {
  background: #e4e4e4 url('../images/bckgrnd_adampark.gif') top center no-repeat;
}

header {
  padding: 40px 0 20px;
}

section {
  margin-bottom: 20px;
}

main {
  position: relative;
  top: -140px;
  z-index: 10;
}

article {
  padding: 10px 0;
}


/* Font styles */
/* -------------------------------------------------------------------------- */

body {
  font-family: 'Montserrat', sans-serif;
}
h1,
h2 {
  font-size: 3rem;
  font-weight: 700;
  text-transform: uppercase;
}
h3 {
  font-size: 2rem;
  font-weight: 700;
}
h4 {
  font-size: 1.7rem;
}
h5 {
  font-size: 1.6rem;
}

/* General styles */
/* -------------------------------------------------------------------------- */
.content {
  padding: 40px 40px 30px;
}
.content p,
.content h1,
.content h2,
.content h3,
.content h4,
.content h5,
.content ol,
.content ul {
  margin: 0;
  padding: 0 0 10px;
}

.logo {
  display: block;
  max-width: 90%;
  height: auto;
}

a,
a:visited {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

/* Utility */
/* -------------------------------------------------------------------------- */

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

.bk-white {
  background: #fff;
}
.bk-midgrey {
  background: #858586;
}
.bk-darkgrey {
  background: #404041;
}

.light-text {
  color: #fff;
}
.light-text h1,
.light-text h2,
.light-text h5 {
  color: #a4cd39;
}
.light-text h3,
.light-text h4 {
  color: #cacaca;
}
.light-text em {
  font-style: normal;
  color: #fff;
}
.light-text a,
.light-text a:visited,
.light-text a:hover,
.light-text a:focus {
  color: #a4cd39;
}

.dark-text {
  color: #404041;
}
.dark-text a,
.dark-text a:visited,
.dark-text a:hover,
.dark-text a:focus {
  color: #404041;
}

.text-center {
  text-align: center;
}

.inline-anchor {
  position: relative;
}


/* Region specific */
/* -------------------------------------------------------------------------- */

header {

}

.main-services ul {
  list-style: disc;
  padding-top: 60px;
  padding-bottom: 0;
}
.main-services ul li {
  font-size: 2.5rem;
  font-weight: 700;
  color: #a3cd39;
}
.main-services ul li span {
  color: #fff;
}

nav.main-nav {
  background: #a3cd39;
}

#gallery-section h2 {
  text-align: center;
}

footer {
  background: #a4cd39;
  position: relative;
  top: -200px;
  z-index: 5;
}
footer > div {
  position: absolute;
  top: 0;
  padding-bottom: 40px;
  background: #a4cd39;
  padding-top: 40px;
}
footer .facebook {
  text-align: center;
  font-size: 2rem;
  font-weight: 700;
}
footer .facebook img {
  vertical-align: middle;
}
footer .facebook a,
footer .facebook a:visited {
  color: #3764a2;
  text-decoration: none;
}


/* Gallery */
/* -------------------------------------------------------------------------- */
.gallery-wrapper {}
#gallery-content {}
#gallery-content div.col {
  width: 100%;
  box-sizing: border-box;
  padding: 0 5px;
  float: left;
}
#gallery-content a {
  display: block;
  padding-bottom: 10px;
}
#gallery-content img {
  display: block;
  max-width: 100%;
  height: auto;
}

#gallery-content .flickity-page-dots .dot {
  background: #fff;
}
#gallery-content p {}

/* Larger than tablet */
@media (min-width: 750px) {
  #gallery-content div.col {
    width: 50%;
  }
}
/* Larger than tablet */
@media (min-width: 1000px) {
  #gallery-content div.col {
    width: 33.33%;
  }
}

/* Miscellaneous */
/* -------------------------------------------------------------------------- */

